body {
  letter-spacing: 0.5px;
  font-size: 15px;
  line-height: 22px;
  font-family: 'Open Sans', sans-serif;
}
h1,
h2,
h3,
h4 {
  font-weight: normal;
  font-family: 'Oswald', sans-serif;
}
h2 {
  margin-bottom: 20px;
}
h3 {
  margin-bottom: 20px;
}
h4 {
  margin: 40px 0 20px 0;
}
a {
  color: #af080f;
}
a:hover {
  color: #d11119;
}
.btn-default {
  background-color: #af080f;
  color: #fff !important;
  border-radius: 0;
  text-transform: uppercase;
  font-size: 14px;
  padding: 12px 28px;
  cursor: pointer;
}
.btn-default:hover {
  color: #fff;
  background-color: #d11119;
}
.alignleft {
  float: left;
  margin: 0 40px 20px 0;
}
header {
  background-color: #000;
  height: 100px;
}
header .logo {
  float: left;
  padding: 10px 0;
}
header .logo img {
  height: 80px;
}
header nav {
  float: right;
}
header nav ul {
  margin: 0;
  list-style: none;
}
header nav ul li {
  margin: 24px 20px;
  float: left;
}
header nav ul li a {
  padding: 12px 10px;
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
}
header nav ul li a:hover,
header nav ul li a.active {
  border-bottom: 2px solid #fff;
  color: #fff;
  text-decoration: none;
}
header nav ul .enquire-btn {
  background-color: #af080f;
  padding: 0;
  height: 48px;
  margin: 24px 0 0 30px;
  transform: skew(-20deg);
}
header nav ul .enquire-btn a {
  padding: 13px 40px;
  height: auto;
  transform: skew(20deg);
}
header nav ul .enquire-btn a:hover,
header nav ul .enquire-btn a.active {
  border: 0;
}
header nav ul .enquire-btn:hover {
  background-color: #d11119;
}
header #open_mmenu {
  display: none;
  float: right;
}
header #open_mmenu a {
  margin: 34px 0;
  display: block;
}
header #open_mmenu a img {
  width: 32px;
}
#my_page #my_menu {
  display: none;
}
.mm-menu a {
  color: #fff !important;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  border-top: 1px solid #fff;
}
.mm-menu li:last-child a {
  border-bottom: 1px solid #fff;
}
.mm-menu .mm-panel {
  background: #000 !important;
}
.mm-menu .mm-panel .mm-navbar {
  background: #000;
}
.mm-menu .mm-panel .mm-navbar .mm-navbar__title {
  border: 0;
  font-size: 20px;
}
.mm-menu .mm-panel .mm-listitem {
  background: #000;
}
.mm-menu .mm-panel .mm-listitem a:active {
  background: #af080f;
}
footer {
  height: 100px;
  background: #000;
  color: #fff;
}
footer nav {
  margin: 25px 0 15px;
}
footer nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
footer nav ul li {
  margin: 0 30px 0 0;
  float: left;
}
footer nav ul li a {
  text-transform: uppercase;
  color: #fff;
}
footer nav ul li a:hover {
  opacity: 0.7;
  text-decoration: none;
  color: #fff;
}
footer .copyright {
  clear: both;
  font-size: 12px;
  margin-bottom: 0;
}
footer .social-links {
  margin: 30px 0 20px;
  float: right;
}
footer .social-links a img {
  width: 42px;
}
footer .social-links a:hover {
  opacity: 0.7;
}
.mm-menu .mm-navbar {
  height: 64px;
}
.mm-menu .menu {
  margin-top: 0 !important;
}
.mm-menu a {
  padding: 20px;
}
.home-banner {
  width: 100%;
  position: relative;
  background-color: #000;
}
.home-banner .slider .slide img {
  width: 100%;
}
.default-page,
.home-page,
.products-page,
.product-page,
.gallery-page,
.contact-page {
  margin-bottom: 60px;
}
.default-page .heading,
.home-page .heading,
.products-page .heading,
.product-page .heading,
.gallery-page .heading,
.contact-page .heading {
  margin: 80px 0 60px 0;
}
.default-page .heading h1,
.home-page .heading h1,
.products-page .heading h1,
.product-page .heading h1,
.gallery-page .heading h1,
.contact-page .heading h1 {
  text-align: center;
  color: #af080f;
  margin-bottom: 30px;
}
.default-page .heading p,
.home-page .heading p,
.products-page .heading p,
.product-page .heading p,
.gallery-page .heading p,
.contact-page .heading p {
  text-align: center;
}
.products-page .heading h1 {
  margin-bottom: 20px;
}
.anchor-links {
  margin-top: -20px;
  margin-bottom: 50px;
  text-align: center;
}
.anchor-links a {
  margin: 0 10px;
}
.product-page .heading {
  margin-top: 80px;
  margin-bottom: 0;
}
.product-page .heading h1 {
  margin-bottom: 80px;
}
.product-page .heading .images {
  margin-bottom: 60px;
}
.product-page .heading .images img {
  float: left;
  width: 23%;
  margin: 1%;
}
.product-page .content {
  max-width: 900px;
  margin: auto;
  text-align: left;
}
.product-page .content img {
  margin-bottom: 20px;
  height: auto;
}
.product-page .content img.alignleft {
  margin-bottom: 50px;
}
.product-page .content h2,
.product-page .content h3,
.product-page .content h4 {
  clear: both;
}
.product-page .content h2 {
  margin-bottom: 30px;
}
.product-page .content h3,
.product-page .content h4 {
  margin: 40px 0 20px 0;
  font-size: 1.5em;
}
.product-page .content ul {
  margin-left: 0;
}
.product-page .bottom-button {
  text-align: center;
  margin: 40px 0 50px;
}
.product-page .bottom-button .back-button {
  margin-right: 60px;
}
.gallery-page {
  margin-bottom: 80px;
}
.gallery-page .anchor-links {
  margin-top: 60px;
  margin-bottom: 20px;
}
.gallery-page .gallery .image {
  width: 23%;
  margin: 1%;
  float: left;
}
.gallery-page .gallery .image a {
  outline: none;
}
.gallery-page .gallery .image a img {
  max-width: 100%;
  transition: transform 0.2s;
}
.gallery-page .gallery .image a:hover img {
  transform: scale(1.05, 1.05);
}
.contact-page {
  margin-bottom: 80px;
}
.contact-page .heading {
  margin-bottom: 0;
}
.contact-page .contact-details {
  text-align: center;
  margin-bottom: 20px;
}
.contact-page .contact-details h4 span {
  vertical-align: -1px;
}
.contact-page .contact-details .fb-wrap {
  width: 100%;
  overflow: hidden;
}
.contact-page .contact-details .fb-wrap .fb-like {
  width: 200px;
}
.contact-page .contact-details .fb-wrap .fb-like span {
  width: 200px !important;
}
.contact-page .contact-form h2 {
  color: #af080f;
  text-align: center;
  margin: 40px 0;
}
.contact-page .contact-form p {
  width: 600px;
  max-width: 100%;
  margin: auto;
}
.contact-page .contact-form label {
  margin: 0 auto 20px;
  display: block;
  width: 600px;
  max-width: 100%;
}
.contact-page .contact-form input[type="submit"] {
  cursor: pointer;
}
.contact-page .contact-form .wpcf7-not-valid-tip {
  margin-top: 3px;
  font-size: 14px;
}
.contact-page .contact-form .wpcf7-response-output {
  width: 600px;
  max-width: 100%;
  margin: 20px auto;
  border: none;
  padding: 0;
}
.contact-page .contact-form .wpcf7-validation-errors {
  color: red;
}
.content-thumb {
  margin-bottom: 40px;
}
.content-thumb .image {
  width: 38%;
  float: left;
}
.content-thumb .image img {
  max-width: 100%;
}
.content-thumb .text {
  width: 58%;
  float: right;
}
.rola-racks-banner {
  width: 100%;
  height: 210px;
  background-image: url('../images/rola-racks-banner-bg.jpg');
  background-position: center;
  background-repeat: no-repeat;
}
.rola-racks-banner .logo {
  background-color: rgba(0, 0, 0, 0.6);
  text-align: center;
  height: 210px;
}
.rola-racks-banner .logo img {
  margin: 65px 0;
  width: 450px;
  max-width: 95%;
}
@media (max-width: 991px) {
  header nav {
    display: none;
  }
  header #open_mmenu {
    display: block;
  }
}
@media (max-width: 767px) {
  footer {
    text-align: center;
    height: auto;
  }
  footer nav {
    margin: 35px 0 20px;
  }
  footer nav ul li {
    float: none;
    margin: 0 15px 15px;
  }
  footer .social-links {
    margin: 20px 0 30px;
    float: none;
  }
  .content-thumb {
    margin-bottom: 60px;
  }
  .default-page .heading,
  .home-page .heading,
  .products-page .heading,
  .product-page .heading,
  .gallery-page .heading,
  .contact-page .heading {
    margin: 60px 0 50px;
  }
  .gallery-page .gallery .image {
    width: 48%;
  }
  .contact-page .heading {
    margin: 60px 0 0;
  }
  .product-page .heading h1 {
    margin-bottom: 70px;
  }
  .product-page .heading .images img {
    width: 48%;
    margin: 1%;
  }
  .product-page .content {
    max-width: 100%;
  }
  .product-page .content img {
    margin: 0 0 20px;
    max-width: 100%;
  }
  .product-page .content ul,
  .product-page .content p {
    clear: both;
  }
  .product-page .content ul {
    margin: 0;
    padding: 0 0 0 20px;
  }
  .rola-racks-banner {
    height: 170px;
  }
  .rola-racks-banner .logo img {
    margin: 45px 0;
  }
}
@media (max-width: 500px) {
  .content-thumb .image,
  .content-thumb .text {
    width: 333px;
    max-width: 100%;
    float: none;
    margin: auto;
  }
  .content-thumb .image {
    margin-bottom: 20px;
  }
}
